/*
=====================================================================
*   Zoon v1.0 Layout Stylesheet
*   url: styleshout.com
*   06-07-2014
=====================================================================

   TOC:
   a. General Styless
   b. Intro Section
   c. About Section
   d. Location Section
   e. Footer

===================================================================== */

/* ------------------------------------------------------------------ */
/* a. General Styles
/* ------------------------------------------------------------------ */

body { background: #0f0f0f;
position: relative;
 }


/* ------------------------------------------------------------------ */
/* b. Intro Styles
/* ------------------------------------------------------------------ */
#navbar {
  float: left;
  position:fixed;
  left: 50%;
  display:block;
  font: 50px/1.2em 'montserrat-bold', sans-serif; 
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-left: -476px;
  margin-right: -200px;
  z-index: 500;
  font-size: 14px;
  font-weight:900;


}
#navbar-list {
  position:relative;
  margin: 0 auto;  
}

#navbar-item {
  float:left;
  display:inline-block;
  zoom:1;
}
#navbar-item a {
  display:block;
  position: relative;
  z-index: 9999;
  padding:15px 20px;
  color:#FFF;
  background:rgba(0, 0, 0, .8)
}
#navbar-item:first-child a {
  border-radius:5px 0 0 5px;
  
}
#navbar-item:last-child a {
  border-radius:0 5px 5px 0;
  
}
#navbar-item a:hover {
  background:#8dc9c8;
}
#intro {
   position: relative;
   padding-bottom: 102px;   
   min-height: 600px;
   width: 100%;
   background: #161415 url(../images/hook-head.jpg)
   background-size: cover !important;
	-webkit-background-size: cover !important;   
}


/* Header 
/* ------------------------------------------------------------------ */
header {   
   height: 120px;
   width: 100%; 
   position: relative;       
}
header #logo {	
	width: 240px;	
	margin-left: -100px;
	text-align: center;
	
	position: absolute;
	top: 72px;
	left: 50%;
}
#header h1 {
	width: 120px;	
	margin-left: -200px;
	text-align: center;
	position: absolute;
	top: 30px;
	left: 50%;	
	font: 50px/1.2em 'montserrat-bold', sans-serif;	
	color: #1F782F;
	margin-bottom: 18px;	
	padding: 0 10%;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, .5);	
}

/* primary navigation
--------------------------------------------------------------------- */

}
#nav-wrap, #nav-wrap ul, #nav-wrap li, #nav-wrap a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* nav-wrap */
#nav-wrap {
   font: 11px 'montserrat-bold', sans-serif;
   text-transform: uppercase;
   letter-spacing: 2px;
   float: left;
   z-index: 9999;

   position: fixed;
   top: 12px;
   right: 30px;    
}

/* hide toggle button */
#nav-wrap > a { display: none; }
#nav-wrap > a {	   
   text-align: left;
   border: none;            
   height: 54px;
   line-height: 54px; 
   float: right;     
                        
   font: 0/0 a;
   text-shadow: none;
   color: transparent;

   position: absolute;
   top: 0px;
   right: 36px;
}
#nav-wrap > a:before {   
	font-family: 'FontAwesome';
   content: "\f0c9";
   color: #fff;
   margin: 0;
   font-size: 25px;
   line-height: 54px;
   text-align: left;      
   display: block; 
   float: right;     
}

/* hide menu panel */
#nav-wrap ul#nav {
   padding: 24px 36px 36px 36px;     
   height: auto; 
   width: auto;     
   clear: both;    
   display: none;
   background: #111;
   background: rgba(0, 0, 0, .8);
   border-radius: 3px;
            
   position: relative;
   top: 54px;
   right: 30px;           
}
   
/* display toggle buttons */
.no-js #nav-wrap:not( :target ) > a:first-of-type,
.no-js #nav-wrap:target > a:last-of-type  {
   display: block;
} 
.js #nav-wrap a { display: block; }  

/* display menu panels - no JS*/
.no-js #nav-wrap:target > ul#nav  {
   display: block;           
}

ul#nav li {
   display: block;
   height: auto;      
   text-align: left;
   border-bottom: 1px solid #202226;
   border-bottom-style: dotted; 
}

ul#nav li a {  
   display: block;   
   width: auto;  
   margin: 0;
   padding: 0;      
   margin: 12px 0; 
   line-height: 16px; /* reset line-height from 54px */
   border: none;
   color: #fff;

   -webkit-transition: color .2s ease-in-out;
   -moz-transition: color .2s ease-in-out;
   -o-transition: color .2s ease-in-out;
   -ms-transition: color .2s ease-in-out;
   transition: color .2s ease-in-out;
}  

ul#nav li a:hover { color: #548080; }
ul#nav li a:active { background-color: transparent !important; }
ul#nav li.current a { color: #548080; }


/* Main 
------------------------------------------------------------------ */
#main {
	margin: 126px auto 0;
	text-align: center;
}
#main h1 {
	font: 42px/1.2em 'montserrat-regular', sans-serif;	
	color: #fff;
	margin-bottom: 18px;	
	padding: 0 10%;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, .5);	
}
#main p {	
	font: 16px/33px 'montserrat-regular', sans-serif;
	color: #fff;
	margin-bottom: 18px;
	padding: 0 18%;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, .8);
}
#main h5 {
	font: 13px/24px 'montserrat-bold', sans-serif;
	color: #99cccc;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, .8);	
}


/* mailchimp form */
#main #mc_embed_signup {
	clear: both;
	margin: 10px auto 18px;
	width: 50%;	
}
#main #mc_embed_signup:before,
#main #mc_embed_signup:after {
    content: " ";
    display: table;
}
#main #mc_embed_signup:after {
    clear: both;
}

#main #mc_embed_signup input {
	display: inline-block;
	float: left;
}
#main #mc_embed_signup input[type="email"] {	
	font-size: 15px;
	color: rgba(200, 200, 200 .6);
	height: 54px;
	line-height: 30px;
	padding: 12px 15px;
	border-radius: 3px 0 0 3px;	
	background: #000000;
	background: rgba(100, 100, 100, .6);	
	width: 70%;
}
#main #mc_embed_signup input[type="submit"] {
	font-size: 15px;
	line-height: 30px;
	height: 54px;
	padding: 12px 30px;
	margin: 0 0 18px 0;
	border-radius: 0 3px 3px 0;	
	background: #548080;	
	width: 30%;	
}
#main #mc_embed_signup input[type="submit"]:hover {
	background: #365252;
}

/* social links */
#main .social {
	clear: both;
	font-size: 22px;
   margin: 12px 0 24px;
   padding: 0;   
   text-shadow: 0px 1px 2px rgba(0, 0, 0, .8);
}
#main .social li {
   display: inline-block;
   margin: 0 12px;
   padding: 0;
}
#main .social li a { color: #fff; }
#main .social li a:hover { color: #548080; }


/* ------------------------------------------------------------------ */
/* c. About Section
/* ------------------------------------------------------------------ */

#about {
	background: #497171;
	color: #fff; 
   padding-top: 50px;
   padding-bottom: 72px;     
   overflow: hidden; 
}
#about a, #about a:visited  { color: #0C3012; }
#about a:hover, #about a:focus { color: #fff; }

.section-header,
.section-content {
	max-width: 880px;
}
#about .section-header {
	text-align: center;	
	margin-bottom: 12px;
}
#about .section-header .icon-wrap { 	
	font-size: 60px;
	margin-bottom: 18px;
	color: #765246; 
}
#about .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#about .section-header p { 
	color: #fff; 
	padding: 0 3%;
}
#about h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
}

/* ------------------------------------------------------------------ */
/* c. Mediation Section
/* ------------------------------------------------------------------ */

#mediation {
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(../images/header-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff; 
   padding-top: 70px;
   padding-bottom: 0px;     
   overflow: hidden; 
}
#mediation a, #mediation a:visited  { color: #0C3012; }
#mediation a:hover, #mediation a:focus { color: #fff; }

.section-header,
.section-content {
  max-width: 880px;
}
#mediation .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#mediation .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#mediation .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#mediation .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#mediation h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
}
#mediation-content {
  background: #765246;
  color: #fff; 
   padding-top: 20px;
   padding-bottom: 72px;     
   overflow: hidden; 
}
#mediation-content a, #mediation-content a:visited  { color: #0C3012; }
#mediation-content a:hover, #mediation-content a:focus { color: #fff; }

.section-header,
.section-content {
  max-width: 880px;
}
#mediation-content .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#mediation-content .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#mediation-content .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#mediation-content .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#mediation-content h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
}
/* ------------------------------------------------------------------ */
/* D. Investigation Section
/* ------------------------------------------------------------------ */

#investigation {
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(../images/header-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff; 
   padding-top: 70px;
   padding-bottom: 0px;     
   overflow: hidden;
}
#investigation a, #investigation a:visited  { color: #0C3012; }
#investigation a:hover, #investigation a:focus { color: #fff; }

.section-header,
.section-content {
  max-width: 880px;
}
#investigation .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#investigation .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#investigation .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#investigation .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#investigation h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
}
#investigation-content {
  background: #497171;
  color: #fff; 
   padding-top: 20px;
   padding-bottom: 72px;     
   overflow: hidden; 
}
#investigation-content a, #investigation-content a:visited  { color: #0C3012; }
#investigation-content a:hover, #investigation-content a:focus { color: #fff; }

.section-header,
.section-content {
  max-width: 880px;
}
#investigation-content .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#investigation-content .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#investigation-content .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#investigation-content .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#investigation-content h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
 }
/* ------------------------------------------------------------------ */
/* e. Independant Review Section
/* ------------------------------------------------------------------ */

#independent-review {
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(../images/header-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff; 
   padding-top: 70px;
   padding-bottom: 0px;     
   overflow: hidden;
}
#independent-review a, #independent-review a:visited  { color: #0C3012; }
#independent-review a:hover, #independent-review a:focus { color: #fff; }

.section-header,
.section-content {
  max-width: 880px;
}
#independent-review .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#independent-review .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#independent-review .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#independent-review .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#independent-review h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
}
#independent-review-content {
  background: #765246;
  color: #fff; 
   padding-top: 20px;
   padding-bottom: 72px;     
   overflow: hidden; 
}
#independent-review-content a, #independent-review-content a:visited  { color: #0C3012; }
#independent-review-content a:hover, #independent-review-content a:focus { color: #fff; }

.section-header,
.section-content {
  max-width: 880px;
}
#independent-review-content .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#independent-review-content .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#independent-review-content .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#independent-review-content .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#independent-review-content h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
 }
/* ------------------------------------------------------------------ */
/* f. Consultancy & Training Section
/* ------------------------------------------------------------------ */

#consultancy {
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(../images/header-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff; 
   padding-top: 70px;
   padding-bottom: 0px;     
   overflow: hidden;
}
#consultancy a, #consultancy a:visited  { color: #0C3012; }
#consultancy a:hover, #consultancy a:focus { color: #fff; }

.section-header,
.section-content {
  max-width: 880px;
}
#consultancy .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#consultancy .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#consultancy .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#consultancy .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#consultancy h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
}
#consultancy-content {
  background: #765246;
  color: #fff; 
   padding-top: 20px;
   padding-bottom: 72px;     
   overflow: hidden; 
}
#consultancy-content a, #consultancy-content a:visited  { color: #8dc9c8; }
#consultancy-content a:hover, #consultancy-content a:focus { color: #497171; }

.section-header,
.section-content {
  max-width: 880px;
}
#consultancy-content .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#consultancy-content .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#consultancy-content .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#consultancy-content .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#consultancy-content h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
 }
/* Sign Up
------------------------------------------------------------------ */
 #signup {
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(../images/header-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff; 
   padding-top: 0px;
   padding-bottom: 0px;     
   overflow: hidden;
}
#signup a, #signup a:visited  { color: #0C3012; }
#signup a:hover, #signup a:focus { color: #fff; }

.section-header,
.section-content {
  max-width: 880px;
}
#signup .section-header {
  text-align: center; 
  margin-bottom: 12px;
}
#signup .section-header .icon-wrap {   
  font-size: 60px;
  margin-bottom: 18px;
  color: #765246; 
}
#signup .section-header h1 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   margin-bottom: 12px;
   padding: 0 15%;
}
#signup .section-header p { 
  color: #fff; 
  padding: 0 3%;
}
#signup h2 {
   font: 15px/24px 'montserrat-bold', sans-serif;
   color: #8dc9c8;
   text-transform: uppercase;
   letter-spacing: 3px;   
   margin-bottom: 12px;
}
/* Call To Action 
------------------------------------------------------------------ */
#call-to-action {
	padding-top: 30px;  
   text-align: center; 
}
#call-to-action .section-ads {
	max-width: 880px;
	padding-top: 36px;
	border-top: 1px dotted #4b8f57;
	border-top: 1px dotted rgba(255, 255, 255, .2);	
}
#call-to-action h2 {
   font: 30px/36px 'montserrat-bold', sans-serif;
   color: #EBEEEE;
   letter-spacing: -0.5px;   
   margin-bottom: 18px;
   padding: 0 15%;
}
#call-to-action h2 a { color: #fff !important; }
#call-to-action p { 
	color: #fff; 
	padding: 0 8%;
}
#call-to-action span { 
	font-family: 'merriweather-regular', serif;
	color: #0C3012; 
}
#call-to-action .action a.button { 
	width: 350px;	
	margin: 0 auto;
}
#call-to-action .button {
	background: #165622;
	color: #fff !important;
}
#call-to-action .button:hover,
#call-to-action .button:active {
   background: #FFFFFF;
   color: #0D0D0D !important;
}

#main1 {
  margin: 50px auto 0;
  text-align: center;
}
#main1 h1 {
  font: 42px/1.2em 'montserrat-regular', sans-serif;  
  color: #fff;
  margin-bottom: 18px;  
  padding: 0 10%;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, .5); 
}
#main1 p { 
  font: 16px/33px 'montserrat-regular', sans-serif;
  color: #fff;
  margin-bottom: 18px;
  padding: 0 18%;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, .8);
}
#main1 h5 {
  font: 13px/24px 'montserrat-bold', sans-serif;
  color: #99cccc;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, .8); 
}


/* mailchimp form */
#main1 #mc_embed_signup {
  clear: both;
  margin: 10px auto 18px;
  width: 50%; 
}
#main1 #mc_embed_signup:before,
#main1 #mc_embed_signup:after {
    content: " ";
    display: table;
}
#main1 #mc_embed_signup:after {
    clear: both;
}

#main1 #mc_embed_signup input {
  display: inline-block;
  float: left;
}
#main1 #mc_embed_signup input[type="email"] {  
  font-size: 15px;
  color: rgba(200, 200, 200 .6);
  height: 54px;
  line-height: 30px;
  padding: 12px 15px;
  border-radius: 3px 0 0 3px; 
  background: #000000;
  background: rgba(100, 100, 100, .6);  
  width: 70%;
}
#main1 #mc_embed_signup input[type="submit"] {
  font-size: 15px;
  line-height: 30px;
  height: 54px;
  padding: 12px 30px;
  margin: 0 0 18px 0;
  border-radius: 0 3px 3px 0; 
  background: #548080;  
  width: 30%; 
}
#main1 #mc_embed_signup input[type="submit"]:hover {
  background: #365252;
}

/* social links */
#main1 .social {
  clear: both;
  font-size: 22px;
   margin: 12px 0 24px;
   padding: 0;   
   text-shadow: 0px 1px 2px rgba(0, 0, 0, .8);
}
#main1 .social li {
   display: inline-block;
   margin: 0 12px;
   padding: 0;
}
#main1 .social li a { color: #fff; }
#main1 .social li a:hover { color: #548080; }

/* ------------------------------------------------------------------ */
/* d. Location Section
/* ------------------------------------------------------------------ */

#location .contacts {
	background: #2e201a;   
	padding-top: 48px;
   padding-bottom: 18px;   
}
#location .contact-details {
	max-width: 900px;	
	text-align: center;
}
#location .contacts .row .columns {	width: 33.33333%; }
#location .contacts .row .end { float: left; }
#location .contacts h2 {
   font: 14px/24px 'montserrat-bold', sans-serif;
   color: #99cccc;
   text-transform: uppercase;
   letter-spacing: 1.5px;   
   margin-bottom: 6px;
}
#location .contacts p {	
   line-height: 30px;
   font-family: 'montserrat-regular', sans-serif;
   font-size: 14px;
   color: #6C6C6C;
}
#location .contacts h2 i {	margin-right: 8px; }

/* map */
#map {
   display: block;
	height: 486px;
   width: 100%;
   background-color: #F6F4EF;
}
#map img { max-width:inherit !important; }
#map .map-error {
  text-align: center;
  padding-top: 48px;
  color: #C0B491;
  font-size: 14px;
}
#map .fa {
	font-size: 60px;
	color: #1F1F1F;
}


/* ------------------------------------------------------------------ */
/* e. Footer
/* ------------------------------------------------------------------ */

footer {
	font: 14px/24px 'montserrat-regular', sans-serif;
	background: #1e1411;
   padding-top: 24px;
   padding-bottom: 24px;
   color: #303030;      
}
footer a, footer a:visited { color: #525252; }
footer a:hover, footer a:focus { color: #fff; }

/* copyright */
footer .copyright {
    margin: 0;
    padding: 0;
    text-align: center;
 }
footer .copyright li {
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 24px;
}
.ie footer .copyright li {
   display: inline;
}
footer .copyright li:before {
    content: "\2022";
    padding-left: 6px;
    padding-right: 10px;
    color: #548080;
}
footer .copyright  li:first-child:before {
    display: none;
}

/* Go To Top Button */
#go-top {
	position: fixed;
	bottom: 30px;
   right: 30px;  
   text-align: center; 
   display: none;
}
#go-top a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 48px;
	height: 48px;
	background-color: #303030;

	-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;

   color: #fff;
   font-size: 16px;
   line-height: 48px;
 	border-radius: 3px;
}
#go-top a:hover { background: #548080; }

